{% set CodiceModulo = "RICH_CONT_RIFIUTI" %}
{% set Urn = "document:c_c003:rifiuti;ritiro.contenitori;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di ritiro contenitori per la raccolta differenziata per nuovi condomini"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|27/08/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Richiesta di ritiro contenitori per la raccolta differenziata per nuovi condomini{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ritiro contenitori raccolta differenziata'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di ritiro contenitori per la raccolta differenziata per nuovi condomini
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>  
{{ immobili.immobile_secondario("Immobile","in relazione all'immobile sito in","Localizzazione intervento") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero unità abitative
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_UnitaAbitative" label="Numero unità abitative" format="number" mandatory="true" name="Parametri_UnitaAbitative" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la fornitura dei seguenti contenitori per la raccolta differenziata
</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Contenitori 120 litri
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di contenitore
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Numero contenitori richiesti
        </p>
      </td>
    </tr>
    <tr>
      <div id="TipoCont" label="Tipo contenitore richiesto" mandatory="true">
      </div>
      <td style="width: 4%;">
        <input group="TipoCont" id="Tassonomia_TipoContenitore1" name="Tassonomia_TipoContenitore1" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          umido
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore1_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore1.checked()" name="Tassonomia_TipoContenitore1_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore2" name="Tassonomia_TipoContenitore2" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          carta
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore2_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore2.checked()" name="Tassonomia_TipoContenitore2_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore3" name="Tassonomia_TipoContenitore3" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          vetro
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore3_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore3.checked()" name="Tassonomia_TipoContenitore3_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Contenitori 240 litri
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di contenitore
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Numero contenitori richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore4" name="Tassonomia_TipoContenitore4" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          umido
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore4_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore4.checked()" name="Tassonomia_TipoContenitore4_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore5" name="Tassonomia_TipoContenitore5" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          carta
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore5_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore5.checked()" name="Tassonomia_TipoContenitore5_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore6" name="Tassonomia_TipoContenitore6" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          vetro
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore6_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore6.checked()" name="Tassonomia_TipoContenitore6_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/> <!--<br/>
  <table class="Modulo" style="border:1px solid grey;">
         <tbody>
             <tr>
                 <td style="color:grey">
                     <p><i>SPAZIO RISERVATO ALL’ENTE</i></p>
                 </td>
             </tr>
  </tbody>
  </table>			
  
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td>
                     <p class="Labelcella">Operatore comunale che ha ricevuto la richiesta presso lo Spazio Città e che attesta l'avvenuta consegna del materiale</p>
                 </td>
             </tr>
             <tr>
                 <td>
                     <input id="OperatoreComunale" name="OperatoreComunale" style="width:100%"/>
                 </td>
             </tr>
         </tbody>
     </table>
  
  <br/>-->
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
